Subject: Ticket Assigned - no Consignments late d
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jun 2022 06:41:44 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  no Consignments late d nouf khalid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nouf khalid Bot:  Hi Nouf Khalid ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6148212208 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0541784224            10:36 AM, 13th Jun                   Reenad                   Hi Nouf , My name is Reenad .Thank you for contacting us. I will be happy to help you!           10:37 AM, 13th Jun                     nouf khalid                    Can I write in Arabic           10:38 AM, 13th Jun                   Reenad                   yes dear customer           10:38 AM, 13th Jun                     nouf khalid                    عندي طلبيه من اسبوع وللآن ماعندي اي تفاصيل عنها           10:39 AM, 13th Jun                     nouf khalid                    بالعادة سنتر برينت يومين ويتواصل معي المندوب           10:39 AM, 13th Jun                   Reenad                   دقيقة من فضلك ليتم التحقق إبقى معنا           10:39 AM, 13th Jun                     nouf khalid                    للآن الوضع فقط placed           10:40 AM, 13th Jun                   Reenad                   نعتذر بصدق عن أي إزعاج ، لقد أرسلنا استفسارك إلى الفريق المعني وسيتواصل معك أحد زملائنا في أسرع وقت ممكن لمساعدتك في حل هذه المشكلة           10:40 AM, 13th Jun                   Reenad                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟            10:40 AM, 13th Jun                     nouf khalid                    شكراً           10:41 AM, 13th Jun                   Reenad                   كان من دواعي سروري مساعدتك. شكرا على التسوق معنا ونتمنى لك أوقات طيبه           10:41 AM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4489911